li.plat_alacarte {
    display:flex;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom:0px
}
li > label.plat {
    max-width:300px;
}
.main-content-lacarte h4 {
    text-align: center;
}
label.ita {
    max-width:250px;
}
.main-content-lacarte .ita {
    margin: 0px;
}
li.plat_menu {
    padding-top: 10px;
    padding-bottom:0px;
}
.ita_formule {
    display:block;
    text-align:center;
    padding-bottom: 10px;
}
.menu_title_enfant {
    margin-bottom:0 !important;
}
.last_plat {
    padding-bottom: 30px !important;
}

li > label.drink {
    max-width:260px;
}
li.drink_conso {
    display:flex;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom:0px
}
span.prix_drink {
    font-size:13px;
    min-width: 120px;
    display:flex;
    justify-content:space-evenly;
}
span.volume {
    font-weight:bold;
}
.happyhour {
    text-align:center;
    padding-bottom: 15px;
    font-style:italic;
}
span.prix span {
    padding-left: 10px;
}
.bold {
    font-weight:bold;
}
.center {
    text-align:center;
    display:block !important;
}
.padding {
    padding-bottom:10px;
}
.padding2 {
    padding-top:25px;
}
div.specwidth li > label.drink {
    max-width: 200px;
}
.abs50 {
    position:absolute;
    right:50px;
}
.abs90 {
    position:absolute;
    right:90px;
}
p.cartevintitle {
    padding-top: 60px;
    font-size: 22px;
    text-align:center;
}
div.specwidth2 li > label.drink {
    max-width: 200px;
}
span.prix_drink2 {
    font-size:13px;
    min-width: 170px;
    display:flex;
    justify-content:space-between;
}
span.quantity {
    display: flex;
    min-width: 170px;
    justify-content: space-between;
    font-size: 13px;
    font-weight: bold;
}
span.quantity2 {
    font-weight: bold;
    font-size: 13px;
}